body {
    background-color: #323230;
    border-bottom: 2px solid #FDF3CD;
    border-left: 2px solid #FDF3CD;
    border-right: 2px solid #FDF3CD;
    font-family: "TeXGyreAdventorRegular","Century Gothic","Avant Garde Gothic","Avant Garde","URW Gothic L",helvetica,sans-serif;
    font-size: 62.5%;
    margin: 0 auto;
    width: 1020px;
}
li.clear {
    clear: both;
}
container {
    background: url("../images/footer_bkg.png") no-repeat scroll right 250px #004455;
    border: 0 solid #FF0000;
    display: block;
    min-height: 1200px;
    overflow: hidden;
    padding: 0 30px 30px;
    width: 960px;
}

/*#historical #nav .lvl1link1 a, #pentagon #nav .lvl1link2 a, #secretaries #nav .lvl1link3 a, #publications #nav .lvl1link4 a, #documents #nav .lvl1link5 a, #statements #nav .lvl1link6 a, #images #nav .lvl1link7 a, #references #nav .lvl1link8 a*/

#whatsnew #nav .lvl1link1 a, #historical #nav .lvl1link2 a, #pentagon #nav .lvl1link3 a, #secretaries #nav .lvl1link4 a, #acquisition #nav .lvl1link5 a, #oralhistory #nav .lvl1link6 a, #publications #nav .lvl1link7 a, #documents #nav .lvl1link8 a, #media #nav .lvl1link9 a, #references #nav .lvl1link10 a {
    background: url("../images/nav_over_grad.png") repeat-x scroll center center transparent;
    border-left: 1px solid #996633;
    border-right: 1px solid #996633;
    color: #996633;
    text-decoration: none;
}
searchElements {
    border: 0 solid #00FF00;
    display: block;
    height: 0;
    margin: 15px 0;
    width: 960px;
}
searchElements #search {
    background: url("../images/search_bar.png") no-repeat scroll left top transparent;
    border: medium none;
    display: none;
    float: right;
    height: 26px;
    padding: 0;
    text-align: left;
    width: 176px;
}
searchElements input#search {
    color: #004455;
    font-size: 12px;
    font-weight: bold;
    line-height: 26px;
    margin: 0;
    padding: 0 11px 0 5px;
    width: 165px;
}
searchElements #submit {
    background: url("../images/search_go_off.png") no-repeat scroll left top transparent;
    border: medium none;
    display: none;
    float: right;
    height: 27px;
    padding: 0;
    width: 27px;
}
searchElements #submit:hover {
    background: url("../images/search_go_over.png") no-repeat scroll left top transparent;
    border: medium none;
    cursor: pointer;
    float: right;
    height: 27px;
    padding: 0;
    width: 27px;
}
content {
    margin: 0;
    overflow: visible;
    padding: 0 0 23px;
    width: 960px;
}
content h1 {
    color: #FDF3CD;
    font-family: Trajan Pro,Trajan,"Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 24px;
    font-variant: small-caps;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
content h2 {
    color: #FDF3CD;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
}
content h2.divider {
    border-bottom: 1px dotted #FDF3CD;
    color: #FDF3CD;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
    padding: 15px 0 10px;
}
content h2.updates {
    border-bottom: 0 dotted #FDF3CD;
    color: #FDF3CD;
    font-size: 14px;
    font-weight: normal;
    line-height: 14px;
    margin: 0 50px;
    padding: 10px 0;
}
content h2.updates a {
    color: #FDF5CC;
    font-size: 14px;
    font-weight: normal;
    line-height: 14px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
content h2.updates a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
content h2.date {
    color: #FDF3CD;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    margin: 0 0 15px;
}
content h3 {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    margin: 30px 0 15px;
}
content h3.sub {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin: 15px 0 15px 15px;
}
content h4 {
    color: #FDF3CD;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
    margin: 5px 10px;
    width: auto;
}
content p {
    color: #FDF3CD;
    font-size: 14px;
    font-weight: normal;
    line-height: 21px;
    white-space: normal;
    width: auto;
}
content p a {
    color: #FDF3CD;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding: 0;
    text-decoration: none;
    white-space: normal;
}
content p a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
content p.dropCap:first-letter {
    color: #FDF5CC;
    float: left;
    font-family: Trajan Pro,Trajan,"Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 44px;
    font-weight: normal;
    line-height: inherit;
    margin-left: 0;
    margin-top: 6px;
    padding-right: 1px;
    text-transform: uppercase;
    white-space: normal;
}
content hr.divider {
	border-bottom: 1px dotted #FDF3CD;
	color: #FDF3CD;
	margin: 30px 0px;
	padding: 0px;
	height: 0px;
}
content sidebar {
    float: left;
    margin: 0;
    position: relative;
    width: 230px;
    z-index: 99999;
}
content sidebar img {
    float: left;
    margin: 0;
    padding: 0;
}
sidebar ul#nav {
    background-color: #FDF5CC;
    display: block;
    list-style-type: none;
    margin: 36px 0 0;
    min-height: 36px;
    padding: 36px 0 0;
    width: 230px;
    z-index: 99998;
}
sidebar ul#nav li {
    background: none repeat scroll 0 0 #FDF5CC;
    display: block;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 99998;
}
sidebar ul#nav li.lvl3link3, sidebar ul#nav li.lvl3link5 {
    z-index: 100000;
}
sidebar ul#nav li.last {
    height: 0;
    padding: 0 0 36px;
}
sidebar ul#nav li a, sidebar ul#nav li a:visited {
    border-top: 1px dotted #996633;
    color: #004455;
    display: block;
    font-family: Trajan Pro,Trajan,"Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 12px;
    font-variant: small-caps;
    font-weight: normal;
    margin: 0 30px;
    padding: 12px 0;
    text-align: center;
    text-decoration: none;
    z-index: 99999;
}
sidebar ul#nav li a.last {
    border-bottom: 0 dotted #996633;
    height: 0;
    padding: 0;
}
sidebar ul#nav li a:hover {
    background-color: #996633;
    color: #FDF5CC;
    z-index: 99999;
}
sidebar ul#nav li ul#subnav {
    display: none;
    overflow: hidden;
    position: absolute;
    z-index: 99999;
}
sidebar ul#nav li:hover ul#subnav {
    border: 1px solid #004455;
    display: block;
    left: 200px;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 12px;
    width: 150px;
    z-index: 99999;
}
sidebar ul#nav li:hover ul#subnav li {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    z-index: 99999;
}
sidebar ul#nav li ul#subnav li a, sidebar ul#nav li ul#subnav li a:visited {
    background: none repeat scroll 0 0 #FDF5CC;
    border: medium none;
    color: #004455;
    display: block;
    font-family: Trajan Pro,Trajan,"Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 12px;
    font-variant: small-caps;
    font-weight: normal;
    margin: 0;
    padding: 4px 0;
    text-align: center;
    text-decoration: none;
    width: 150px;
    z-index: 99999;
}
sidebar ul#nav li ul#subnav li a:hover {
    color: #004455;
    text-decoration: underline;
    z-index: 99999;
}

.next sidebar #nav .lvl2link1 a, .current sidebar #nav .lvl2link2 a, .prev1 sidebar #nav .lvl2link3 a, .prev2 sidebar #nav .lvl2link4 a, .prev3 sidebar #nav .lvl2link5 a, .prev4 sidebar #nav .lvl2link6 a,
.mission sidebar #nav .lvl2link1 a, .directive sidebar #nav .lvl2link2 a, .chief sidebar #nav .lvl2link3 a, .deputychief sidebar #nav .lvl2link4 a, .past_chiefs sidebar #nav .lvl3link5 a, .contact sidebar #nav .lvl2link6 a, 
.publications sidebar #nav .lvl2link1 a, .images sidebar #nav .lvl2link2 a, .documents sidebar #nav .lvl2link3 a, .links sidebar #nav .lvl2link4 a, 
.history sidebar #nav .lvl2link1 a, .renovation sidebar #nav .lvl2link2 a, .impact sidebar #nav .lvl2link3 a, 
.forrestal sidebar #nav .lvl2link1 a, .johnson sidebar #nav .lvl2link2 a, .marshall sidebar #nav .lvl2link3 a, .lovett sidebar #nav .lvl2link4 a, .wilson sidebar #nav .lvl2link5 a, .mcelroy sidebar #nav .lvl2link6 a, .tgates sidebar #nav .lvl2link7 a, .mcnamara sidebar #nav .lvl2link8 a, .clifford sidebar #nav .lvl2link9 a, .laird sidebar #nav .lvl2link10 a, .richardson sidebar #nav .lvl2link11 a, .schlesinger sidebar #nav .lvl2link12 a, .rumsfeld sidebar #nav .lvl2link13 a, .brown sidebar #nav .lvl2link14 a, .weinberger sidebar #nav .lvl2link15 a, .carlucci sidebar #nav .lvl2link16 a, .cheney sidebar #nav .lvl2link17 a, .aspin sidebar #nav .lvl2link18 a, .perry sidebar #nav .lvl2link19 a, .cohen sidebar #nav .lvl2link20 a, .rumsfeld2 sidebar #nav .lvl2link21 a, .rgates sidebar #nav .lvl2link22 a, .panetta sidebar #nav .lvl2link23 a, .hagel sidebar #nav .lvl2link24 a,
.transcripts sidebar #nav .lvl2link1 a,
.osdh sidebar #nav .lvl2link1 a, .acqh sidebar #nav .lvl2link2 a, .ss sidebar #nav .lvl2link3 a, .ko sidebar #nav .lvl2link4 a, .pentagon sidebar #nav .lvl2link5 a, .pow sidebar #nav .lvl2link6 a, .other sidebar #nav .lvl2link7 a, 
.ar sidebar #nav .lvl2link1 a, .qdr sidebar #nav .lvl2link2 a, .nss sidebar #nav .lvl2link3 a, .nms sidebar #nav .lvl2link4 a, .nds sidebar #nav .lvl2link5 a, .key sidebar #nav .lvl2link6 a, .acqh_doc sidebar #nav .lvl2link7 a, 
.ss_videos sidebar #nav .lvl2link1 a, .pnthistory sidebar #nav .lvl2link2 a, .sods sidebar #nav .lvl3link3 a, .displays sidebar #nav .lvl2link4 a, .acqhimg sidebar #nav .lvl2link5 a, .events sidebar #nav .lvl2link6 a, 
.mhl sidebar #nav .lvl2link1 a, .dal sidebar #nav .lvl2link2 a, .sect508 sidebar #nav .lvl2link3 a, .faqs sidebar #nav .lvl2link4 a, .pentlib sidebar #nav .lvl2link5 a {
    background: none repeat scroll 0 0 #996633;
    color: #FDF5CC;
    z-index: 99999;
}
content mainContent, content mainContent2 {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 730px;
    z-index: 1000;
}
content mainContent img.flrt {
    border: 0 solid #FFFFFF;
    display: block;
    float: right;
    margin: 0 0 15px 15px;
}
content mainContent img.fllft {
    border: 0 solid #FFFFFF;
    display: block;
    float: left;
    margin: 0 15px 15px 0;
}
content mainContent2 img {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
content mainContent2 img.flrt {
    border: 0 solid #FFFFFF;
    display: block;
    float: right;
    margin: 10px 0 10px 10px;
}
content mainContent2 img.fllft {
    border: 0 solid #FFFFFF;
    display: block;
    float: left;
    margin: 10px 10px 10px 0;
}
content #caption {
  display:block;
  float:right;
  font-family: "TeXGyreAdventorRegular","Century Gothic","Avant Garde Gothic","Avant Garde","URW Gothic L",helvetica,sans-serif;
  font-size: 12px;
  font-variant: normal;
  font-style:normal;
  font-weight: normal;
  line-height: 14px;
  width:300px; 
  height:532px; 
  background:url(../images/acqh_history_3up.png) no-repeat; 
  position:relative;
}
content #caption dd {
  position:absolute; 
  padding:0; 
  margin:0;
}
content #caption #pic1 {
  left:15px; 
  top:15px; 
  z-index:3003;
}
content #caption #pic2 {
  left:113px; 
  top:145px; 
  z-index:3004;
}
content #caption #pic3 {
  left:15px; 
  top:340px; 
  z-index:3003;
}
content #caption a {
  display:block; 
  border:0px solid #FFF; 
  text-decoration:none; 
}
content #caption a#top {
  width:240px; 
  height:155px; 
  z-index:3003;
}
content #caption a#middle {
  width:170px; 
  height:215px; 
  z-index:3004;
}
content #caption a#bot {
  width:240px; 
  height:170px; 
  z-index:3003;
}
content #caption a span, content #caption a:visited span {
  display:none;
}
content #caption a#top:hover, content #caption a#middle:hover, content #caption a#bot:hover {
  border:0px solid #FFF;
}
content #caption a:hover span {
  position:absolute;  
  width:200px; 
  display:block; 
  background:#FDF5CC; 
  color:#004455; 
  border:2px solid #126E87; 
  padding:5px;
}
/* the hack for IE pre IE6 */
* html content #caption a:hover span {
  width:200px; w\idth:188px;
}
content #caption a#top:hover span {
  left:-10px; 
  top:140px;
}
content #caption a#middle:hover span {
  left:-10px;
  top:200px;
}
content #caption a#bot:hover span {
  left:-10px; 
  top:155px;
}
content #caption a span:first-line {
  font-weight:bold; 
}


content mainContent .head, content mainContent2 .head {
    background-image: url("../images/content_panels_head.png");
    display: block;
    float: left;
    height: 20px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 730px;
}
content mainContent2 .head {
    background-image: url("../images/content_panels2_head.png");
    opacity: 1;
}
content mainContent2 .banner {
    background-image: url("../images/banners.png");
    background-position: center center;
    background-repeat: no-repeat;
    color: #996633;
    font-size: 16px;
    font-weight: normal;
    height: 62px;
    line-height: 58px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: auto;
    z-index: 5000;
}
content mainContent .article, content mainContent2 .article {
    background-image: url("../images/content_panels_bkg.png");
    background-position: left top;
    background-repeat: repeat-y;
    display: block;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 15px 45px;
    position: relative;
    width: 640px;
    z-index: 2000;
}
content mainContent2 .article {
    background-image: url("../images/content_panels2_bkg.png");
    opacity: 1;
}
content .article ol {
    margin: 15px 0 0;
    padding: 0;
}
content .article ol li {
    color: #FDF5CC;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    list-style-position: outside;
    list-style-type: lower-alpha;
    margin: 0 0 15px 60px;
    padding: 0;
}
content .article ol ol li {
    color: #FDF5CC;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    list-style-position: outside;
    list-style-type: decimal;
    margin: 0 0 15px 80px;
    padding: 0;
}
content .article ol li.none, content .article ol ol li.none {
    color: #FDF5CC;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    list-style-position: outside;
    list-style-type: none;
    margin: 5px 30px;
    padding: 0;
}
content .article ol li a, content .article ol ol li a {
    color: #FDF5CC;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
content .article ol li a:hover, content .article ol ol li a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
content .article ul {
    margin: 10px 0 0;
    padding: 0;
}
content .article ul li {
    color: #FDF5CC;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    list-style-image: url("../images/4crdiamond_10px.png");
    list-style-position: outside;
    margin: 15px 30px;
    padding: 0;
}
content .article ul li.none {
    color: #FDF5CC;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    list-style: none outside url("none");
    margin: 5px 30px;
    padding: 0;
}
content .article ul li a {
    color: #FDF5CC;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
content .article ul li a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
content .article a#pdf {
    background: url("../images/pdf.png") no-repeat scroll 15px 7px transparent;
    color: #FDF5CC;
    display: block;
    float: right;
    font-family: Trajan Pro,Trajan,"Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 12px;
    font-weight: normal;
    margin: 15px;
    padding: 15px;
    text-align: left;
    text-decoration: none;
    text-indent: 35px;
    text-transform: uppercase;
}
content .article a#pdf:hover {
    background: url("../images/pdf_over.png") no-repeat scroll 15px 7px transparent;
    color: #FFFFFF;
    text-decoration: underline;
}
content mainContent rtlnks {
    border: 0 solid #FFFFFF;
    clear: both;
    display: block;
    float: right;
    margin: 15px 0 15px 15px;
    overflow: hidden;
    padding: 0;
    right: 0;
    top: 0;
    width: 255px;
    z-index: 3000;
}
content mainContent rtlnks ul#nav {
    background: url("../images/link_panels_bkg.png") repeat-y scroll left top transparent;
    display: block;
    list-style-type: none;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px 50px;
    width: auto;
    z-index: 3001;
}
content mainContent rtlnks .banner {
    background: url("../images/link_panels_top.png") no-repeat scroll center center transparent;
    color: #996633;
    font-size: 16px;
    font-weight: normal;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 20px;
    width: auto;
}
content mainContent rtlnks #nav li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
content mainContent rtlnks #nav li.thumbL {
    border: medium none;
    clear: left;
    display: block;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0 0 15px;
    width: 70px;
    z-index: 3002;
}
content mainContent rtlnks #nav li.thumbR {
    border: medium none;
    clear: right;
    display: block;
    float: right;
    height: 70px;
    margin: 0;
    overflow: hidden;
    padding: 0 0 15px;
    width: 70px;
    z-index: 3002;
}
content mainContent rtlnks #nav li.thumbL a, content mainContent rtlnks #nav li.thumbR a {
    border: medium none;
    margin: 0;
    opacity: 0.8;
    overflow: hidden;
    padding: 0;
    text-indent: 0;
}
content mainContent rtlnks #nav li.thumbL a:hover, content mainContent rtlnks #nav li.thumbR a:hover {
    background-color: transparent;
    border: 1px solid #FDF5CC;
    height: 68px;
    margin: 0;
    opacity: 1;
    overflow: hidden;
    padding: 0;
    width: 68px;
}
content mainContent rtlnks #nav li img {
    border: medium none;
    margin: 0;
    padding: 0;
}
content mainContent rtlnks #nav li span {
    background-color: #FDF5CC;
    border: 5px solid #126E87;
    color: #004455;
    display: none;
    font-family: "TeXGyreAdventorRegular","Century Gothic","Avant Garde Gothic","Avant Garde","URW Gothic L",helvetica,sans-serif;
    font-size: 12px;
    font-variant: normal;
    font-weight: normal;
    line-height: 14px;
    margin: 10px;
    max-width: 275px;
    padding: 10px;
    text-decoration: none;
}
content mainContent rtlnks #nav li span img {
    border-width: 0;
    padding: 0 0 10px;
    text-decoration: none;
    z-index: 3004;
}
content mainContent rtlnks #nav li.thumbL a:hover > span, content mainContent rtlnks #nav li.thumbR a:hover > span {
    display: block;
    left: 100px;
    position: absolute;
    top: 550px;
}
content mainContent rtlnks #nav a {
    border-bottom: 1px dotted #FDF5CC;
    color: #FFFFFF;
    display: block;
    font-family: Trajan Pro,Trajan,"Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 12px;
    font-variant: small-caps;
    font-weight: normal;
    margin: 0;
    padding: 12px 0;
    text-align: left;
    text-decoration: none;
    text-indent: 35px;
}
content mainContent rtlnks #nav a:hover {
    color: #FDF5CC;
    text-decoration: underline;
}
content mainContent rtlnks #nav a.pdf {
    background: url("../images/pdf.png") no-repeat scroll 0 6px transparent;
}
content mainContent rtlnks #nav a.pdf:hover {
    background: url("../images/pdf_over.png") no-repeat scroll 0 6px transparent;
}
content mainContent rtlnks #nav a.htm {
    background: url("../images/htm.png") no-repeat scroll 0 6px transparent;
}
content mainContent rtlnks #nav a.htm:hover {
    background: url("../images/htm_over.png") no-repeat scroll 0 6px transparent;
}
content mainContent rtlnks #nav a.jpg {
    background: url("../images/jpg.png") no-repeat scroll 0 6px transparent;
}
content mainContent rtlnks #nav a.jpg:hover {
    background: url("../images/jpg_over.png") no-repeat scroll 0 6px transparent;
}
content mainContent2 #pubContents {
    background: none repeat scroll 0 0 #004455;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px;
    position: relative;
    top: -20px;
    width: auto;
}
content mainContent2 #transcriptContents {
    background: none repeat scroll 0 0 #004455;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px;
    position: relative;
    top: -20px;
    width: auto;
}
content mainContent2 #pubContents .box, content mainContent2 #transcriptContents .box {
	background: none repeat scroll 0 0 #116A84;
	float: left;
	list-style-type: none;
	margin: 3px;
	min-height: 300px;
	overflow: hidden;
	padding: 0;
	width: 194px;
}
content mainContent2 #transcriptContents .box {
	float: left;
	margin: 3px 0%;
	min-height: 30px;
	overflow: hidden;
	padding: 10px 0;
	width: 100%;
}
content mainContent2 #pubContents .box p.title {
    color: #FDF5CC;
    display: block;
    font-family:Trajan Pro,Trajan,"Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 14px;
    font-variant:small-caps;
    font-weight: normal;
    line-height: 14px;
    margin: 10px;
    padding: 0;
    white-space: normal;
    width: auto;
}
content mainContent2 #pubContents .box p.subtitle {
    color: #FDF5CC;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    margin: 10px;
    padding: 0;
    white-space: normal;
    width: auto;
}
content mainContent2 #pubContents .box li.cover {
    display: block;
    float: left;
    margin: 10px;
    width: 80px;
}
content mainContent2 #pubContents .box li.link_sm a.pdf, 
content mainContent2 #transcriptContents .box li.link_sm a.pdf {
    background: url("../images/thumbs/pdf.png") no-repeat scroll 0 10px transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
    margin: 0;
    padding: 10px 0 10px 30px;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    width: 59px;
}
content mainContent2 #transcriptContents .box li.link_sm a.pdf {
    background: url("../images/thumbs/pdf.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
	height:35px;
    margin: 0 10px;
    padding: 0;
	width: 30px;
}
content mainContent2 #pubContents .box li.link_lg a.pdf {
    background: url("../images/thumbs/pdf.png") no-repeat scroll 0 10px transparent;
    border-bottom: 1px dotted #FDF5CC;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
    margin: 0;
    padding: 10px 0 10px 30px;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    width: 59px;
}
content mainContent2 #pubContents .box li.link_lg a.pdf:hover, 
content mainContent2 #pubContents .box li.link_sm a.pdf:hover, 
content mainContent2 #transcriptContents .box li.link_sm a.pdf:hover {
    background: url("../images/thumbs/pdf_over.png") no-repeat scroll 0 0 transparent;
    color: #FDF5CC;
}
content mainContent2 #transcriptContents .box li.interview_title {
    color: #FDF5CC;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    line-height: 100%;
    margin: 0 10px 0 0;
    padding: 0;
    white-space: normal;
    width: auto;
}
content mainContent2 #transcriptContents .box li.interviewee {
    color: #FDF5CC;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    line-height: 100%;
    margin: 0 10px 0 0;
    padding: 0;
    white-space: normal;
    width: auto;
}
content mainContent2 #transcriptContents .box li.date {
    color: #FDF5CC;
    display: inline-block;
    font-size: 12px;
	font-style:oblique;
    font-weight: normal;
    line-height: 100%;
    margin: 0 10px 0 0;
    padding: 0;
    white-space: normal;
    width: auto;
}
content mainContent2 #pubContents .box p.author {
    clear: both;
    color: #FDF5CC;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
    margin: 0 10px 5px;
    white-space: normal;
    width: auto;
}
content mainContent2 #pubContents .box p.year {
    color: #FDF5CC;
    display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
    margin: 5px 10px;
    white-space: normal;
    width: auto;
}
content mainContent .foot, content mainContent2 .foot {
    background-image: url("../images/content_panels_foot.png");
    display: block;
    float: left;
    height: 22px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 730px;
}
content mainContent2 .foot {
    background-image: url("../images/content_panels2_foot.png");
    height: 21px;
    opacity: 1;
}
content mainContent2 #featured_slide {
    background: none repeat scroll 0 0 #004455;
    display: block;
    height: 520px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    top: -20px;
    width: 630px;
}
content mainContent2 #featurednews {
    background-color: #116A84;
    display: block;
    list-style-type: none;
    margin: 25px auto;
    overflow: hidden;
    padding: 0;
}
content mainContent2 #featured_slide a {
    background-color: transparent;
    color: #FFFFFF;
    margin: 0;
    outline: medium none;
    padding: 0;
    text-decoration: none;
}
content mainContent2 #featured_slide ul, content mainContent2 #featured_slide img {
    border: 0 solid #FDF5CC;
    float: left;
    list-style: none outside none;
    margin: 0;
    outline: medium none;
    padding: 0;
    text-decoration: none;
}
content mainContent2 #featured_slide ul {
    list-style: none outside none;
    margin: 15px 0 0;
}
content mainContent2 #featured_slide li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
content mainContent2 #featured_slide h1, content mainContent2 #featured_slide h2, content mainContent2 #featured_slide h6, content #featured_slide p {
    font-size: 14px;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 4px;
    padding: 0;
}
content mainContent2 #featured_slide h4 {
	color: #FDF3CD;
	font-family: "Trajan Pro", Trajan, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-variant: normal;
	font-weight: normal;
	line-height: 18px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
content mainContent2 #featured_slide h5 {
    color: #FDF3CD;
    font-size: 13px;
    font-style: oblique;
    font-weight: normal;
    line-height: 14px;
    margin: 10px 0 0;
    padding: 0;
}
content mainContent2 #featured_slide h6 {
    color: #FDF3CD;
    font-size: 13px;
    font-weight: normal;
    line-height: 14px;
    margin: 10px 0 0;
    padding: 0;
}
content mainContent2 #featured_slide a {
    background-color: transparent;
    color: #CCCCCC;
    font-weight: normal;
}
content mainContent2 #featured_slide p {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    margin: 10px 0 0;
    padding: 0;
}
/* Footer / Breadcrumbs*/
footer, breadCrumb {
	display:block;
	float: left;
	overflow: visible;
	padding:0;
}
footer {
	margin: 30px 45px;
	width:870px;
}
breadCrumb {
    margin: 30px 0;
    width: 960px;
}
footer ul, breadCrumb ul {
	display: block;
	list-style-type: none;
	margin: 0;
}
footer ul {
	float:right;
    padding: 0;
}
breadCrumb ul {
    padding: 0 230px;
}
footer li, breadCrumb li {
	color: #FDF5CC;
    display: block;
    float: left;
    font-size: 10px;
    font-weight: normal;
    line-height: 100%;
    margin: 0;
    padding: 0 10px;
    text-align: left;
    text-transform: uppercase;
}
footer li a, breadCrumb li a {
    color: #FDF5CC;
    text-decoration: none;
}
footer li a:hover, breadCrumb li a:hover{
    color: #FFFFFF;
    text-decoration: underline;
}
footer li.link, breadCrumb li.link {
    background: url("../images/4crdiamond_10px.png") no-repeat scroll 0 1px transparent;
}
footer li.link a, breadCrumb li.link a {
    margin: 0;
    padding: 0 0 0 10px;
}